body {
   margin: 0;
   font-family: "Trebuchet MS", Helvetica, sans-serif;
   font-size: 13px;
   line-height: 18px;
   color: #333333;
   background-color: #ffffff;
   padding: 0;
}

a {
   color: #15527e;
}
a:hover {
   color: #0a273c;
   text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
   margin: 0;
   font-weight: bold;
   color: #333333;
   text-rendering: optimizelegibility;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
   font-weight: normal;
   color: #999999;
}
h1 {
   font-size: 18px;
   line-height: 36px;
}
h1 small {   font-size: 14px }
h2 {
   font-size: 16px;
   line-height: 36px;
}
h2 small {   font-size: 12px }
h3 {
   line-height: 27px;
   font-size: 14px;
}
h3 small {   font-size: 12px }
h4, h5, h6 {   line-height: 18px }
h4 {   font-size: 14px }
h4 small {   font-size: 12px }
h5 {   font-size: 12px }
h6 {
   font-size: 11px;
   color: #999999;
   text-transform: uppercase;
}

.main-textcontent {
	text-align:justify;
}
/*
.navbar {
min-height: 40px;
}

.navbar-brand,
.navbar-nav li a {
    line-height: 40px;
    height: 40px;
    padding-top: 0;
}
*/
/* navbar */
.navbar-inverse {
    background-color: #3d475f;
    padding-left: 20px;
	padding-right: 20px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { 
	background-color: #3d475f;
	color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { 
	background-color: transparent;
	color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a { 
	color: #E9E9E9;
}

.nav > li > a:hover, .nav > li > a:focus { 
	background-color: #3d475f;
	text-decoration: none;
}